This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250513 - Tracker for golang-github-spacemonkeygo-spacelog
Tracker for golang-github-spacemonkeygo-spacelog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-spacemonkeygo-spacelog (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2016-11-30 02:51 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-github-spacemonkeygo-spacelog-0-0.6.gitae95ccc.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 02:51:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:15 EDT
Tracker for async updates of golang-github-spacemonkeygo-spacelog for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Jan Kurik 2016-02-24 08:34:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-08-08 10:48:49 EDT
golang-github-spacemonkeygo-spacelog-0-0.6.gitae95ccc.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-036a2e7c8f
Comment 3 Fedora Update System 2016-08-08 22:19:07 EDT
golang-github-spacemonkeygo-spacelog-0-0.6.gitae95ccc.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-036a2e7c8f
Comment 4 Fedora Update System 2016-11-30 02:51:26 EST
golang-github-spacemonkeygo-spacelog-0-0.6.gitae95ccc.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.